=== debian/changelog ===
xpore (2.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.1
  * Standards version: 4.6.0

 -- Nilesh Patra <nilesh@debian.org>  Tue, 19 Oct 2021 16:38:22 +0530

xpore (1.0-2) unstable; urgency=medium

  * Team Upload.
  * Fix maintainer and uploader
  * Standards version: 4.6.0

 -- Nilesh Patra <nilesh@debian.org>  Thu, 14 Oct 2021 16:32:48 +0530

xpore (1.0-1) unstable; urgency=medium

  [ Steffen Moeller, Nilesh Patra ]
  * Initial release (Closes:#988690)

 -- Steffen Moeller <moeller@debian.org>  Fri, 21 May 2021 23:27:59 +0530
