=== debian/control ===
Source: xpore
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>
Standards-Version: 4.6.0
Homepage: https://github.com/GoekeLab/xpore/
Vcs-Browser: https://salsa.debian.org/med-team/xpore
Vcs-Git: https://salsa.debian.org/med-team/xpore.git
#Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: xpore
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, pyensembl
Suggests: xpore-doc
Description: Nanopore analysis of differential RNA modifications
 RNA is transcribed from DNA, possibly spliced and exported to the
 cytoplasm - fine - but its bases can also be modified, edited, and
 not all such modifications are visible by Sanger sequencing methods
 and its derivatives.
 .
 The Nanopore measures potentials, and if the bases have a different
 shape then this is measured - not necessarily in an interpretable manner,
 something must be left for mass spectrometry, but one may be pointed
 to a difference. And maybe one can even statistically associate such
 differences with a molecular or clinical phenotype.

Package: xpore-doc
Section: doc
Architecture: all
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Suggests: python-xpore-doc
Description: documentation for the xpore Python package
 This package provides documentation for xpore
