=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%xpore-$1.tar.gz%" \
   https://github.com/GoekeLab/xpore/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
